@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/* 20260302 error非表示*/
.entry-content > br + b,
.entry-content > br + b + b {
	display:none;
}

/*Rinker用*/
.yyi-rinker-contents{
	width:70%
}
.yyi-rinker-contents .yyi-rinker-title a{
	font-size: 12pt;
	font-weight: bold;
}
.yyi-rinker-design-mini div.yyi-rinker-info div.yyi-rinker-title a{
	font-size: 12pt;
	font-weight: bold;
}
yyi-rinker-design-mini .credit-box{
	font-size: 8pt;
}


.yyi-rinker-contents .brand{
	display:none;
}
.yyi-rinker-contents .price-box span:nth-child(2),
.yyi-rinker-contents .price-box span:nth-child(3){
	display:none;
}




/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
